.a {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}
.b {
	FONT-SIZE: 12px; COLOR: #617669; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"
}
.c {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-FAMILY: "宋体"
}
.d {
	FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 16pt; FONT-FAMILY: "宋体"
}
.f {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #070cb2; FONT-FAMILY: "宋体"
}
.g {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: "黑体"
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff0033; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff0033; TEXT-DECORATION: underline
}
